Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Lee Powell <[email-masked]>
Date: Wed, 9 Oct 2002 10:30:48 -0700

On Wed, Oct 09, 2002 at 04:00:41PM +0000, Jorge Llambias wrote:
> 
> la djorden cusku di'e
> >(Though I, for one, would still think it quite unfortunate should you
> >choose to continue to deliberately misuse ji'i).
> 
> I find the official definition broken, that's all.

Then how would *you* say "23, where the 3 has been rounded off"?

> >If you continue to work on it as a group project though you can't
> >expect complete control over the xe fanva.
> 
> The work is mostly finished, only some minor revisions remain to be
> done, and the translation of one poem in chapter 11 has to be
> completed.

And it needs to be brought in line with standard lojban; the
periods need to be added in, for example.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.